a{text-decoration:none;}
.xt_blog{background-color:#fff;border:1px solid #fff;margin:2px;}input{background-color: #fff; margin-top: 1px; margin-bottom: 1px; padding: 4px; border: 1px solid #d5d5d5;}
.xt_blog_content{clear:both;background-color:#000;text-align:left;text-indent:0px;font-weight:span;padding:3px 4px 3px 4px;margin:1px;border:1px solid #777;}
.xt_blog_title_link:before{content:url(http://vietpro9.wap.sh/images/ic.gif);}
#xtblog_comment_msg{background:#fff; margin:2px;border:1px solid #ccc;}
.xt_blog_title{text-align:center;}
.xt_blog_subtitle{text-align:center;margin:0px 0px 4px 0px;}
.xt_blog_back_to_posts {margin-left:10px; margin-right:auto;}
.xt_blog_comnents{text-align:center;}
#xt_blog_comments{text-align:center;}
.xt_blog_comments_title{font-weight:bold;text-align:center;padding:2px 2px 4px 2px;}
.xt_blog_comment{border:1px solid #555;margin:4px 2px 4px 2px; padding:4px;text-align:left;text-indent:0px;background:#000;}
.xt_blog_comment_date{color:#1e96ff;}
.xt_blog_comment_author{font-weight:bold;}
.xt_blog_comment_content{padding:4px; margin:2px;}
.xt_blog_paging{text-align:center;padding:2px;margin:2px;}
.xt_blog_write_a_comment_title{font-weight:bold;text-align:left;padding:2px 2px 4px 2px;}
.xt_blog_write_a_comment_title:before{content:url(http://blog24.xtgem.com/bieutuong/binhluan.png);}
.xt_blog_write_a_comment{border:1px solid #777; padding:4px; margin:2px 2px 4px 2px;}
.